<?xml version="1.0" encoding="UTF-8"?>
<component id="inmuebles_gmfl">
    <type>GRID_DETAIL_FORM_LABEL</type>
    <title>INMUEBLES</title>
    <rows>340</rows>
    <width>900</width>
    <height>800</height>
    <pbin>gdp.exe</pbin>
    <base_path>..</base_path>
    <clase>
        
        <table>sdm_inmuebles</table>
        <id_field>i8_inmueble_id</id_field>
        <autoincrement>YES</autoincrement>
        <temp_id_field>v32_temp_id</temp_id_field>
        <select_fields>i8_inmueble_id,c16_estado,c64_num_id,c16_codigo_catastral_id,c8_cuenta_rct_id,c11_sector_id,c2_poligono_id,c2_block_id,i4_parcela,c2_zona_id,c2_barrio_id,c4_calle_id,c4_avenida_id,c2_pasaje_id,c2_senda_id,c4_casa,i2_tipo_sector_id,txt_comentario,ts_in,ts_update</select_fields>
        <insert_fields>c16_estado,c64_num_id,c16_codigo_catastral_id,c8_cuenta_rct_id,c11_sector_id,c2_poligono_id,c2_block_id,i4_parcela,c2_zona_id,c2_barrio_id,c4_calle_id,c4_avenida_id,c2_pasaje_id,c2_senda_id,c4_casa,i2_tipo_sector_id,txt_comentario,ts_in</insert_fields>
        <update_fields>c16_estado,c64_num_id,c16_codigo_catastral_id,c8_cuenta_rct_id,c11_sector_id,c2_poligono_id,c2_block_id,i4_parcela,c2_zona_id,c2_barrio_id,c4_calle_id,c4_avenida_id,c2_pasaje_id,c2_senda_id,c4_casa,i2_tipo_sector_id,txt_comentario</update_fields>
        <delete_fields>i8_inmueble_id</delete_fields>     
        <needed_fields>i8_inmueble_id,c64_num_id,c16_codigo_catastral_id,c11_sector_id,c4_casa,i2_tipo_sector_id</needed_fields>
        <order_by>1</order_by>
        <direction>asc</direction>
        <offset>0</offset>
        <limit>50</limit>
        <select_labels id="c11_sector_id">
            
            <table>sdm_sectores</table>
            <id_field>c11_sector_id</id_field>
            <fields>v64_sector</fields>
            <document_fields>v64_sector</document_fields>
        </select_labels>
        <select_labels id="null"></select_labels>
        <associations>NO</associations>
        <association id="null"></association>
    </clase>
    <elements>NO</elements>
    <element id ="null"></element>    
    <grid>
        <columns>i8_inmueble_id,c11_sector_id,v64_sector,c4_casa,c16_estado</columns>
        <column id="i8_inmueble_id">
            <properties>
                <type>text</type>
                <data>text</data>                
                <header>ID</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="c11_sector_id">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>SECTOR</header>
                <width>11</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="v64_sector">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>SECTOR</header>
                <width>64</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="c4_casa">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>CASA No.</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="c16_estado">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>Estado</header>
                <width>16</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="counter">
            <properties>
                <type>link</type>
                <data>text</data>
                <header>No.</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>>
        <counter>ON</counter>
        <delete>ON</delete>
        <tdheader_style>font-family:Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:#000000;font-weight:normal;font-variant:normal;text-transform:none;background-color:#A4B5C5;text-align:center</tdheader_style>
        <tdbody_style>font-family:Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:#000000;font-weight:normal;font-variant:normal;text-transform:none;background-color:#FFFFFF;text-align:left;vertical-align:center</tdbody_style>
    </grid>
</component>